[arch-commits] Commit in minicom/trunk (ChangeLog PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Tue Mar 2 06:07:47 EST 2010


    Date: Tuesday, March 2, 2010 @ 06:07:46
  Author: giovanni
Revision: 70860

upgpkg: minicom 2.4-2
Fixed FS18518

Modified:
  minicom/trunk/PKGBUILD
Deleted:
  minicom/trunk/ChangeLog

-----------+
 ChangeLog |    5 -----
 PKGBUILD  |    4 +++-
 2 files changed, 3 insertions(+), 6 deletions(-)

Deleted: ChangeLog
===================================================================
--- ChangeLog	2010-03-02 10:44:41 UTC (rev 70859)
+++ ChangeLog	2010-03-02 11:07:46 UTC (rev 70860)
@@ -1,5 +0,0 @@
-
-2008-07-10  Douglas Soares de Andrade  <douglas at archlinux.org>
-	
-	* Updated for i686: 2.3
-

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-02 10:44:41 UTC (rev 70859)
+++ PKGBUILD	2010-03-02 11:07:46 UTC (rev 70860)
@@ -5,11 +5,12 @@
 
 pkgname=minicom
 pkgver=2.4
-pkgrel=1
+pkgrel=2
 pkgdesc="A serial communication program"
 arch=('i686'  'x86_64')
 license=('GPL')
 depends=('bash' 'ncurses')
+backup=('etc/minirc.dfl')
 source=(http://alioth.debian.org/frs/download.php/3195/${pkgname}-${pkgver}.tar.gz)
 url="http://alioth.debian.org/projects/minicom/"
 md5sums=('700976a3c2dcc8bbd50ab9bb1c08837b')
@@ -21,4 +22,5 @@
               --sysconfdir=/etc
   make || return 1
   make DESTDIR="${pkgdir}/" install || return 1
+  install -Dm644 doc/minirc.dfl ${pkgdir}/etc/minirc.dfl || return 1
 }



More information about the arch-commits mailing list